--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the away status of the user. Use away=(nil) or away=(false) to unset away
full_name: Irc::User#away=
is_singleton: false
name: away=
params: (msg="")
visibility: public
